RubyGems Navigation menu

error_stalker 0.0.15

Logs exceptions to a pluggable backend. Also provides a server for centralized exception logging using a pluggable data store.

Gemfile
          gem 'error_stalker', '~> 0.0.15'
  
  
  
  
  
  
  

install
          gem install error_stalker -v 0.0.15
  
  
  
  
  
  
  

Total downloads 5,941

For this version 1,064

Required Ruby Version: None

Links:

Versions:

  1. 0.0.16 - May 16, 2012 (64.5 KB)
  2. 0.0.15 - May 3, 2012 (64.5 KB)
  3. 0.0.14 - May 1, 2012 (64.5 KB)
  4. 0.0.13 - December 23, 2011 (64.5 KB)
  5. 0.0.12 - August 10, 2011 (63 KB)